PCL_BOUNDARY_ESTIMATION(1)

NAME
pcl_boundary_estimation - pcl_boundary_estimation

DESCRIPTION
Syntax is: pcl_boundary_estimation input.pcd output.pcd <options> Estimate boundary points using pcl::BoundaryEstimation. For more information, use: pcl_boundary_estimation -h
  where options are:
   -radius X = use a radius of Xm around each point to determine the neighborhood (default: 0.000000)
   -k X = use a fixed number of X-nearest neighbors around each point (default: 0)
    -thresh X = the decision boundary (angle threshold) that marks points as boundary or regular (default: 1.570796)

AUTHOR
pcl_boundary_estimation is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).